@charset "utf-8";
html,
body {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 22px;
    margin: 0px;
    padding: 0px
}
.main {
    position: relative;
    min-height: 100%
}
 .hide-tail{
	 displaó: none;
}
.h-footer {
    clear: both
}
.top-menu-mobi {
    display: none
}
@media only screen and (max-width: 904px) {
    .top-menu-mobi {
        display: block
    }
}
.top-row {
    padding: 0px 0px;
    background: #003333
}
@media only screen and (max-width: 904px) {
    .top-row {
        padding: 10px 0px 10px 0px;
        background: #003333
    }
}
.top-a {
    padding-top: 5px;
    padding-bottom: 5px
}
.top-b {
    display: block;
    float: right;
    padding-top: 6px;
    padding-bottom: 3px;
    padding-right: 15px
}
.top-b-small {
    display: none;
    float: right;
    padding-top: 6px;
    padding-bottom: 3px;
    padding-right: 15px
}
@media only screen and (max-width: 500px) {
    .top-b {
        display: none
    }
    .img-cont {
        display: none
    }
    .top-b-small {
        display: block
    }
}
@media only screen and (max-width: 240px) {
    .top-b-small {
        display: none
    }
}
.top-c {
    border-left-width: 3px;
    border-left-style: solid;
    border-left-color: white;
    padding: 3px 0px 3px 10px;
    float: right
}
header {
    padding-top: 30px
}
header .navigation-top {
    margin-top: 5px
}
header .navbar {
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0
}
header .navbar-collapse {
    padding: 0px
}
.h_menu {
    overflow: hidden;
    float: right;
    width: 634px;
    /*margin-top:22px;*/

    margin-top: 0px
}
.h_menu ul {
    list-style-type: none
}
.h_menu ul li {
    width: 210px;
    float: left;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12pt;
    line-height: 15px
}
.h_menu ul li a {
    color: #262626;
    cursor: pointer;
    background: url(../images/str.gif) no-repeat left center;
    padding-top: 4px;
    padding-bottom: 4px
}
.h_menu ul li:hover a {
    color: #dc5617;
    cursor: pointer;
    position: relative;
    left: 3px;
    background: url(../images/str_hover.gif) no-repeat left center
}
.h_menu ul li.active {
    color: #dc5617
}
.h_menu ul li.active a {
    color: #dc5617
}
.menu_pod {
    color: #033;
    font-size: 11pt;
    font-weight: 900;
    text-align: left;
    padding: 7px 0px 7px 10px;
    border-bottom: 3px solid #033
}
.menu_pod a {
    color: #033
}
.menu_pod:hover a {
    color: #dc5617
}
.menu_g {
    color: #033;
    font-size: 11pt;
    font-weight: 900;
    text-align: center;
    padding: 7px 0px 7px 10px;
    border-bottom: 3px solid #033;
    margin: 0px 20px
}
.menu_g a {
    color: #033
}
.menu_g:hover a {
    color: #dc5617
}
.menu_gl {
    color: #033;
    font-size: 11pt;
    font-weight: 900;
    text-align: left;
    padding: 7px 0px 7px 10px;
    margin: 0px 15px
}
.menu_gl a {
    color: #033
}
.menu_gl:hover a {
    color: #dc5617
}
@media only screen and (max-width: 991px) {
    .menu_g,
    .menu_gl {
        margin: 0px 0px
    }
}
@media only screen and (max-width: 1145px) {
    img {
        max-width: 140%
    }
    .h_menu {
        width: 574px;
        margin-top: 20px
    }
    .h_menu ul li {
        width: 190px;
        font-size: 11pt;
        line-height: 10px
    }
}
@media only screen and (max-width: 1100px) {
    .h_menu {
        display: none
    }
}
.h_menu-2 {
    display: none
}
@media only screen and (max-width: 1100px) {
    .h_menu-2 {
        display: block;
        overflow: hidden;
        margin-left: 20px;
        margin-right: auto;
        width: 634px;
        padding: 25px 0px 0px 0px
    }
    .h_menu-2 ul {
        list-style-type: none
    }
    .h_menu-2 ul li {
        width: 210px;
        float: left;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12pt;
        line-height: 15px
    }
    .h_menu-2 ul li a {
        color: #262626;
        cursor: pointer;
        background: url(../images/str.gif) no-repeat left center;
        padding-top: 4px;
        padding-bottom: 4px
    }
    .h_menu-2 ul li:hover a {
        color: #dc5617;
        cursor: pointer;
        position: relative;
        left: 3px;
        background: url(../images/str_hover.gif) no-repeat left center
    }
    .h_menu-2 ul li.active {
        color: #dc5617
    }
    .h_menu-2 ul li.active a {
        color: #dc5617
    }
}
@media only screen and (max-width: 904px) {
    .h_menu-2,
    .block_menu,
	.clients,
    .jwDisqusForm,
    .socbuttons {
        display: none
    }
}
@media only screen and (max-width: 930px) {
    .logo {
        max-width: 95%
    }
}
.toptoptop {
    padding-bottom: 25px
}
.logo {
    display: block
}
.logo-small {
    display: none
}
@media only screen and (max-width: 904px) {
    .logo {
        display: none
    }
    .logo-small {
        display: block;
        margin-left: auto;
        margin-right: auto;
        margin-top: -15px
    }
}
@media only screen and (max-width: 410px) {
    .logo-small {
        display: block;
        margin-left: 10px;
        margin-right: 10px
    }
    img {
        height: auto !important;
        max-width: 100% !important;
        -webkit-box-sizing: border-box !important
    }
}
@media only screen and (max-width: 1100px) {
    .phones1 {
        margin-top: 30px
    }
}
.phones2 {
    display: none
}
@media only screen and (max-width: 904px) {
    .phones1 {
        display: none
    }
    .phones2 {
        display: block;
        margin-top: -15px
    }
}
img {
    max-width: 135%
}
}
.pathway a {
    color: #0333
}
.breadcrumb {
    padding-top: 5px;
    margin-bottom: 0px;
    list-style: none;
    font-size: 11px
}
.breadcrumb > li {
    display: inline-block
}
.breadcrumb > .active {
    color: #999;
    padding-left: 2px
}
.divider {
    position: relative;
    top: -1px;
    margin: 0px 2px 0px 2px;
}
.divider:first-child:before {
    content: ""
}
.divider:before {
    content: "\a0\20";
    color: #ec550d;
    font-size: 14px;
}
@media only screen and (max-width: 904px) {
    .breadcrumb {
        padding-top: 5px;
        font-size: 12px;
        background: rgba(245, 245, 245, 0.79);
        margin-top: -12px
    }
}
.nav-moduls-mobi {
    display: none
}
.ac-menu {
    margin: 0px 70px 0px 0px
}
@media only screen and (max-width: 904px) {
    .ac-menu,
    .nav-moduls {
        display: none
    }
    .nav-moduls-mobi {
        display: block
    }
}
.main-content {
    word-wrap: break-word;
    padding: 0px
}
@media only screen and (max-width: 905px) {
    .main-content {
        padding: 20px 0px 15px 0px
    }
}
.clients {
    padding: 20px 0px 0px
}
@media only screen and (max-width: 704px) {
    .jwDisqusForm,
	.clients,
    .socbuttons {
        display: none
    }
}
footer {
    background: rgba(245, 245, 245, 0.86)
}
footer .copyright {
    margin: 30px 0px 15px;
    font-size: 12px;
    color: #003333
}
footer .social {
    margin: 35px 0px 25px
}
footer .copyright_mobi {
    display: none
}
footer .social_mobi {
    display: none
}
@media only screen and (max-width: 950px) {
    footer .copyright,
    .social {
        display: none
    }
    footer .copyright_mobi {
        display: block;
        margin: 30px 0px 15px;
        font-size: 12px;
        color: #003333
    }
    footer .social_mobi {
        display: block
    }
}
.moduletable h3 {
    color: #003333;
    font-size: 11pt;
    font-weight: 900;
    text-align: center;
    padding: 0px 0px 10px 0px;
    border-bottom: 3px solid #003333
}
.modul {
    color: #003333
}
.modul-nov {
    margin: -4px 0px 0px 30px
}
@media only screen and (max-width: 904px) {
    .modul-nov {
        margin: 0px
    }
}
a.button25 {
    position: relative;
    display: inline-block;
    width: auto;
    padding: 0px 10px 0px 10px;
    line-height: 2.4em;
    vertical-align: middle;
    text-align: center;
    text-decoration: none;
    /*text-shadow:0 -1px 1px #777;*/

    color: #fff;
    font-weight: bold;
    outline: none;
    background: #003333;
    transition: 0.6s
}
a.button25:hover {
    background: rgba(220, 86, 23, 0.97);
    color: #fff;
    transition: 0.6s
}
a.button25:active {
    background: rgba(250, 87, 10, 0.87);
    color: #fff;
    top: .1em;
    left: .1em;
    box-shadow: 0 0 0 60px rgba(0, 0, 0, .05) inset
}
.data-otz {
    position: relative;
    display: inline-block;
    width: auto;
    padding: 0px 5px 0px 5px;
    line-height: 1.3em;
    vertical-align: middle;
    font-size: 10pt;
    text-decoration: none;
    color: #fff;
    outline: none;
    background: rgba(250, 87, 10, 0.87)
}
#ot-2 {
    position: relative;
    display: inline-block;
    width: auto;
    padding: 0px 10px 0px 10px;
    line-height: 2.4em;
    vertical-align: middle;
    text-align: center;
    text-decoration: none;
    text-shadow: 0px -1px 1px #777;
    color: #fff;
    font-weight: bold;
    outline: none;
    background: #003333;
    transition: 0.6s
}
.pagination {
    margin: 20px 0;
    text-align: center
}
.pagination ul {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    margin-left: 0;
    margin-bottom: 0
}
.pagination ul > li {
    display: inline
}
.pagination ul > li > a,
.pagination ul > li > span {
    float: left;
    padding: 6px 14px;
    line-height: 18px;
    text-decoration: none;
    background-color: #033;
    color: #fff;
    border: 1px solid #F3F3F3;
    border-left-width: 0
}
.pagination ul > li > a:hover,
.pagination ul > li > a:focus,
.pagination ul > .active > a,
.pagination ul > .active > span {
    background-color: #F96B28;
    color: #fff
}
.pagination ul > .active > a,
.pagination ul > .active > span {
    color: #FFFFFF;
    cursor: default
}
.pagination ul > .disabled > span,
.pagination ul > .disabled > a,
.pagination ul > .disabled > a:hover,
.pagination ul > .disabled > a:focus {
    color: #033;
    background-color: transparent;
    cursor: default
}
.pagination ul > li:first-child > a,
.pagination ul > li:first-child > span {
    border-left-width: 1px
}
.pagination-centered {
    text-align: center
}
.pagination-right {
    text-align: right
}
.pagination-large ul > li > a,
.pagination-large ul > li > span {
    padding: 11px 19px;
    font-size: 16.25px
}
.pagination-small ul > li > a,
.pagination-small ul > li > span {
    padding: 2px 10px;
    font-size: 12px
}
.pagination-mini ul > li > a,
.pagination-mini ul > li > span {
    padding: 0 6px;
    font-size: 9.75px
}
.pager {
    margin: 18px 0;
    list-style: none;
    text-align: center;
    *zoom: 1
}
.pager:before,
.pager:after {
    display: table;
    content: "";
    line-height: 0
}
.pager:after {
    clear: both
}
.pager li {
    display: inline
}
.pager li > a,
.pager li > span {
    display: inline-block;
    padding: 5px 14px;
    background-color: #fff;
    border: 1px solid #ddd;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px
}
.pager li > a:hover,
.pager li > a:focus {
    text-decoration: none;
    background-color: #f5f5f5
}
.pager .next > a,
.pager .next > span {
    float: right
}
.pager .previous > a,
.pager .previous > span {
    float: left
}
.pager .disabled > a,
.pager .disabled > a:hover,
.pager .disabled > a:focus,
.pager .disabled > span {
    color: #999;
    background-color: #fff;
    cursor: default
}
.icon-previous:before,
.icon-backward:before {
    content: "«"
}
.icon-next:before,
.icon-forward:before {
    content: "»"
}
.items-more {
    display: none
}
.mostread {
    list-style: none;
    padding: 5px
}
.mostread li {
    display: block;
    float: left;
    width: 50%;
    font-size: 14px;
    padding: 5px
}
@media only screen and (max-width: 904px) {
    .mostread li {
        width: 100%
    }
}
@media only screen and (max-width: 500px) {
    .img-cont {
        display: none
    }
}
.det {
    color: #dc5617;
    text-decoration: none;
    border-bottom: 1px dashed
}
.det:hover,
.det:focus {
    color: #003333;
    text-decoration: none;
    border-bottom: 1px dashed
}
.ksk {
    text-decoration: none;
    color: #003333
}
.ssylki {
    color: #003333;
    text-decoration: none
}
.ssylki-2 {
    margin-bottom: -10px;
    border: 0;
    border-top: 2px dotted #003333
}
.ico-1 {
    text-align: center
}
.popup h1 {
    color: #008000;
    text-align: left;
    text-shadow: 0 1px 3px rgba(0, 0, 0, .3);
    font: 24px 'Trebuchet MS', Helvetica, sans-serif;
    font-weight: bold
}
.popup h2 {
    color: #008000;
    text-align: left;
    text-shadow: 0 1px 3px rgba(0, 0, 0, .3);
    font: 22px 'Trebuchet MS', Helvetica, sans-serif
}
.overlay {
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1;
    visibility: hidden;
    background-color: rgba(0, 0, 0, 0.7);
    opacity: 0;
    position: fixed;
    cursor: default;
    -webkit-transition: opacity .5s;
    -moz-transition: opacity .5s;
    -ms-transition: opacity .5s;
    -o-transition: opacity .5s;
    transition: opacity .5s
}
.overlay:target {
    opacity: 1
}
.is-image {
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: block;
    margin: auto;
    width: 100%;
    height: auto;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px
}
.popup {
    top: 0;
    right: 0;
    left: 0;
    font-size: 14px;
    z-index: 10;
    display: block;
    visibility: hidden;
    margin: 0 auto;
    min-width: 320px;
    max-width: 860px;
    position: absolute;
    padding: 15px;
    border: 1px solid #383838;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
    background-color: #FFFFFF;
    -webkit-box-shadow: 0 0 6px rgba(0, 0, 0, 0.8);
    -moz-box-shadow: 0 0 6px rgba(0, 0, 0, 0.8);
    -ms-box-shadow: 0 0 6px rgba(0, 0, 0, 0.8);
    -o-box-shadow: 0 0 6px rgba(0, 0, 0, 0.8);
    box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.8);
    opacity: 0;
    -webkit-transition: all ease .5s;
    -moz-transition: all ease .5s;
    -ms-transition: all ease .5s;
    -o-transition: all ease .5s;
    transition: all ease .5s
}
.overlay:target+.popup {
    top: 8%;
    visibility: visible;
    opacity: 1
}
.close {
    position: absolute;
    top: -10px;
    right: -10px;
    padding: 0;
    width: 20px;
    height: 20px;
    border: 1px solid #ccc;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    -ms-border-radius: 15px;
    -o-border-radius: 15px;
    border-radius: 15px;
    background-color: #000;
    -webkit-box-shadow: 0px 0px 10px #000;
    -moz-box-shadow: 0px 0px 10px #000;
    box-shadow: 0px 0px 10px #000;
    text-align: center;
    text-decoration: none;
    font-weight: bold;
    line-height: 11px;
    -webkit-transition: all ease .8s;
    -moz-transition: all ease .8s;
    -ms-transition: all ease .8s;
    -o-transition: all ease .8s;
    transition: all ease .8s
}
.close:before {
    color: rgba(255, 255, 255, 0.9);
    content: "X";
    text-shadow: 0 -1px rgba(0, 0, 0, 0.9);
    font-size: 12px
}
.close:hover {
    background-color: rgba(252, 20, 0, 0.8);
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg)
}
.popup p,
.popup div {
    margin-bottom: 10px
}
@media only screen and (max-width: 745px) {
    .close {
        position: absolute;
        top: -10px;
        right: -10px;
        padding: 0;
        width: 30px;
        height: 30px;
        border: 1px solid #ccc;
        -webkit-border-radius: 15px;
        -moz-border-radius: 15px;
        -ms-border-radius: 15px;
        -o-border-radius: 15px;
        border-radius: 15px;
        background-color: #000;
        -webkit-box-shadow: 0px 0px 10px #000;
        -moz-box-shadow: 0px 0px 10px #000;
        box-shadow: 0px 0px 10px #000;
        text-align: center;
        text-decoration: none;
        font-weight: bold;
        line-height: 22px;
        -webkit-transition: all ease .8s;
        -moz-transition: all ease .8s;
        -ms-transition: all ease .8s;
        -o-transition: all ease .8s;
        transition: all ease .8s
    }
    .close:before {
        color: rgba(255, 255, 255, 0.9);
        content: "X";
        text-shadow: 0 -1px rgba(0, 0, 0, 0.9);
        font-size: 15px
    }
}
.popupp h1 {
    color: #008000;
    text-align: left;
    text-shadow: 0 1px 3px rgba(0, 0, 0, .3);
    font: 24px 'Trebuchet MS', Helvetica, sans-serif;
    font-weight: bold
}
.popupp h2 {
    color: #008000;
    text-align: left;
    text-shadow: 0 1px 3px rgba(0, 0, 0, .3);
    font: 22px 'Trebuchet MS', Helvetica, sans-serif
}
.overlayp {
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1;
    visibility: hidden;
    background-color: rgba(0, 0, 0, 0.7);
    opacity: 0;
    position: fixed;
    cursor: default;
    -webkit-transition: opacity .5s;
    -moz-transition: opacity .5s;
    -ms-transition: opacity .5s;
    -o-transition: opacity .5s;
    transition: opacity .5s
}
.overlayp:target {
    opacity: 1
}
.is-imagep {
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: block;
    margin: auto;
    width: 100%;
    height: auto;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px
}
.popupp {
    top: 0;
    right: 0;
    font-size: 14px;
    z-index: 10;
    display: block;
    visibility: hidden;
    margin: 0 auto;
    width: 40%;
    min-width: 260px;
    position: absolute;
    padding: 15px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
    background-color: #FFFFFF;
    -webkit-box-shadow: 0 0 6px rgba(0, 0, 0, 0.8);
    -moz-box-shadow: 0 0 6px rgba(0, 0, 0, 0.8);
    -ms-box-shadow: 0 0 6px rgba(0, 0, 0, 0.8);
    -o-box-shadow: 0 0 6px rgba(0, 0, 0, 0.8);
    box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.8);
    opacity: 0;
    -webkit-transition: all ease .5s;
    -moz-transition: all ease .5s;
    -ms-transition: all ease .5s;
    -o-transition: all ease .5s;
    transition: all ease .5s
}
.overlayp:target+.popupp {
    top: 100%;
    visibility: visible;
    opacity: 1
}
.closep {
    position: absolute;
    top: -10px;
    right: -10px;
    padding: 0;
    width: 20px;
    height: 20px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    -ms-border-radius: 15px;
    -o-border-radius: 15px;
    border-radius: 15px;
    background-color: #000;
    -webkit-box-shadow: 0px 0px 10px #000;
    -moz-box-shadow: 0px 0px 10px #000;
    box-shadow: 0px 0px 10px #000;
    text-align: center;
    text-decoration: none;
    font-weight: bold;
    line-height: 18px;
    -webkit-transition: all ease .8s;
    -moz-transition: all ease .8s;
    -ms-transition: all ease .8s;
    -o-transition: all ease .8s;
    transition: all ease .8s
}
.closep:before {
    color: rgba(255, 255, 255, 0.9);
    content: "X";
    text-shadow: 0 -1px rgba(0, 0, 0, 0.9);
    font-size: 12px
}
.closep:hover {
    background-color: rgba(252, 20, 0, 0.8);
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg)
}
.popupp p,
.popupp div {
    margin-bottom: 10px
}
@media only screen and (max-width: 904px) {
    .popupp {
        width: 40%;
        left: 0;
        -webkit-transition: all ease .1s;
        -moz-transition: all ease .1s;
        -ms-transition: all ease .1s;
        -o-transition: all ease .1s;
        transition: all ease .1s
    }
    .overlayp:target+.popupp {
        top: 100%;
        visibility: visible;
        opacity: 1
    }
    .closep {
        width: 30px;
        height: 30px;
        line-height: 27px;
        -webkit-transition: all ease .1s;
        -moz-transition: all ease .1s;
        -ms-transition: all ease .1s;
        -o-transition: all ease .1s;
        transition: all ease .1s
    }
}
.td_1 {
    border: 2px solid #F0F0F0;
    padding: 5px 20px 5px 20px
}
.sprite {
    background-image: url(../images/spritesheet.png);
    background-repeat: no-repeat;
    display: block
}
.sprite-doc {
    width: 23px;
    height: 23px;
    background-position: -5px -5px
}
.sprite-f {
    width: 35px;
    height: 35px;
    background-position: -38px -5px
}
.sprite-f:hover {
    width: 35px;
    height: 35px;
    background-position: -83px -5px
}
.sprite-g {
    width: 35px;
    height: 35px;
    background-position: -128px -5px
}
.sprite-g:hover {
    width: 35px;
    height: 35px;
    background-position: -5px -50px
}
.sprite-karta {
    width: 8px;
    height: 12px;
    background-position: -80px -50px
}
.sprite-l {
    width: 20px;
    height: 20px;
    background-position: -98px -50px;
    float: left;
    /*margin:3px 5px 3px -25px*/
}
.sprite-k {
    width: 20px;
    height: 20px;
    background-position: -50px -50px;
    float: left;
    /*margin:3px 5px 3px -15px*/
}
.sprite-m {
    width: 20px;
    height: 20px;
    background-position: -128px -50px;
    float: left;
    /*margin:3px 5px 3px -25px*/
}
.sprite-pdf {
    width: 22px;
    height: 24px;
    background-position: -50px -80px
}
.sprite-str {
    width: 5px;
    height: 7px;
    background-position: -158px -50px
}
.sprite-str_hover {
    width: 5px;
    height: 6px;
    background-position: -158px -67px
}
.sprite-tele-ico {
    width: 30px;
    height: 45px;
    background-position: -82px -80px
}
.sprite-tv {
    width: 35px;
    height: 35px;
    background-position: -122px -83px
}
.sprite-tv:hover {
    width: 35px;
    height: 35px;
    background-position: -5px -128px
}
.sprite-vk {
    width: 35px;
    height: 35px;
    background-position: -122px -128px
}
.sprite-vk:hover {
    width: 35px;
    height: 35px;
    background-position: -173px -5px
}
.sprite-you {
    width: 35px;
    height: 35px;
    background-position: -173px -50px
}
.sprite-you:hover {
    width: 35px;
    height: 35px;
    background-position: -167px -95px
}
.logo-gs {
    position: absolute;
    top: 6rem;
    right: 0;
    display: block;
    width: 54px;
    height: 54px;
    background: url(../images/logo-gs.png);
    -webkit-transition: all 0.6s ease-out;
    -moz-transition: all 0.6s ease;
    -o-transition: all 0.6s ease;
}
.logo-gs:hover {
    background: url(../images/logo-gs_h.png);
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -o-transform: rotate(360deg);
}
.item-297,
.item-119 {
    color: #dc5617;
    font-weight: 600;
}
.item-1139 {
    background-image: url(../images/50w.png);
    background-position: 85%;
    background-repeat: no-repeat;
    display: block;
    font-weight: 600;
}
.item-1140 {
    background-image: url(../images/50w.png);
    background-position: 95%;
    background-repeat: no-repeat;
    display: block;
    font-weight: 600;
}
.related_vn a {
    font-size: 13px;
    line-height: 22px;
    text-decoration: none;
    margin-left: -35px;
}
.related_vn a:hover{text-decoration: underline;}
.related_vn li {
    list-style-type: none;
   }
.related_vn ul li a {
    color: #033;
    cursor: pointer;
    background: url(/templates/my-ekspertiza/images/str.gif) no-repeat left center;
    padding: 10px;
}
.img-left {
    width: 220px;
    float: left;
    margin: 5px 15px;
}
.img-right {
    width: 220px;
    float: right;
    margin: 5px 15px;
}
@media (max-width: 600px){
.img-left, .img-right {
    width: auto;
    float: none;
    margin: 5px auto;
}
}
input.gsc-input{
	 height: 44px;
}
input.gsc-search-button{
	 height: 40px;
}